DM_NATIVE_CLEAR_IDLE_TIMER(3)

EXPERIMENTAL_FUNC
dm_native_clear_idle_timer - Clear the idle timer.

SYNOPSIS
#include <karma_dm.h>

void dm_native_clear_idle_timer

()

DESCRIPTION
Clear the idle timer.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/